<footer class="main-footer">
  <strong>
    Copyright &copy; {{ currentYear }}
    <a href="javascript:;">Template</a>.
  </strong>
  <div class="float-right d-none d-sm-inline-block">
    <b>{{ "Version" | localize }} </b> {{ versionText }}
  </div>
</footer>
